A:link {
	TEXT-DECORATION: none
; color: #0066FF
}
A:visited {
	TEXT-DECORATION: none
; color: #0066FF
}
A:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
P {
	MARGIN-TOP: 1em
}
.c10p {  font-size: 10px; font-weight: normal; line-height: 17px}
.c10p_s { font-size: 10px; font-weight: normal}
.c16p {  font-size: 16px}
.c8p {  font-size: 8px}
.c6p {  font-size: 6px; line-height: normal}
.c12p {  font-size: 12px; line-height: 18px}
.c14p {  font-size: 14px; line-height: 30px}
.c16p_b {  font-size: 16px; font-weight: bold}
.c14p_b {  font-size: 14px; line-height: 30px; font-weight: bold}
.c8p {  }
.c9p {  font-size: 9px}
.white_14p_b {  font-size: 14px; font-weight: bold; color: #FFFFFF}
.c12p_gyoukan {  font-size: 12px}
.sup {  font-size: 0.8em; position: relative; top: -0.4em; clip:  rect(   )}
